art/ubiquity/pixmaps/ubuntu_installed.png usr/share/ubiquity/pixmaps
conf/gsettings/96_edubuntu-live-settings.gschema.override /usr/share/glib-2.0/schemas
conf/live-settings/edubuntu-desktop-installer.service usr/lib/systemd/user
conf/live-settings/whitelabel.yaml usr/share/desktop-provision
conf/live-settings/images usr/share/desktop-provision
conf/live-settings/slides usr/share/desktop-provision